v2.7;1761601509;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;0;9PoolLurker;Unknown;Unknown
v2.7;1761603486;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;0;4PoolSoft;Unknown;Unknown
v2.7;1761605431;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;Unknown;Unknown
v2.7;1761607549;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;Unknown;Unknown
v2.7;1761609465;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;Unknown;HeavyRush
v2.7;1761611406;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761613244;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761615038;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761616899;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761618936;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761621056;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761622764;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761624868;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761627046;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761629166;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761631163;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761633065;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761635522;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761637517;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761639344;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761641314;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761643654;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761645497;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761647643;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761649487;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761651396;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761653176;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761655285;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761657183;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761659040;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761660980;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761662667;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761664607;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761667135;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761669133;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761688441;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761690211;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761692356;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761694197;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761696190;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761697930;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761699887;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761701841;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761703818;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761705527;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761707604;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761709470;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761711266;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761713552;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761715537;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761717439;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761719669;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761721615;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761724126;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761726059;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761727862;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761729551;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761731596;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761733331;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761735124;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761737321;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761739491;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761741444;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761743424;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761745638;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761747384;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761749172;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761751278;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761752971;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761754936;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761756656;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761758563;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761760570;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761762785;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761764642;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761766564;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761768567;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761770917;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761772896;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761774758;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761776532;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761778697;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761780366;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761782173;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761784052;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761785870;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761787668;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761789674;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761791702;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761793581;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761795367;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761797592;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761799539;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761801328;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761803260;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761805011;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761806707;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761808728;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761811363;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761813028;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761814855;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761816484;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761818412;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761820576;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761823760;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761825491;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761827458;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761829679;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761831647;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761833895;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761835760;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761837782;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761839968;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761842505;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761844835;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761847113;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761848976;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761850865;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761852871;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761854681;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761856436;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761858178;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761859978;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761861865;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761863522;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761865417;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761867364;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761869170;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761871212;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761873125;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761874900;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761876795;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761878781;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761880893;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761883318;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761885168;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761887032;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761889098;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761891412;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761893206;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761895055;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761897277;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761899292;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761901105;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761902928;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761905591;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761907631;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761909771;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761912103;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761913982;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761916509;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761918371;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761920322;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761922441;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761924402;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761926738;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761928729;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761930544;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761932310;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761934089;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761936011;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761937895;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761939933;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761941886;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761943745;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761945798;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761947881;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761949631;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761951432;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761953264;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761955323;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761957232;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761959380;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761961349;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761963454;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761965183;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761967189;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761969164;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761971147;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761973212;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761975209;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761977550;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1761979479;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761981218;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761983234;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761985013;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1761987085;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761988950;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1761990880;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1761992904;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761995022;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1761996918;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1761998900;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762000686;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762002611;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1762004398;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762006171;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762008289;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762010362;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762012226;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762014010;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762015850;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762018212;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762020131;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762022480;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1762024366;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762026172;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762028246;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762030102;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762032101;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762034145;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762036066;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762037916;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762039747;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762041597;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1762043367;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762045317;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762047172;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762049126;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762051129;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762052856;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762054641;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762056459;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762058392;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762060609;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762062450;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762064440;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762066694;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762068514;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762070513;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762072191;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762073924;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762075913;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762077789;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762079945;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762081798;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762083714;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762085541;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762087413;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762089497;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762091693;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762093643;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1762095574;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762097528;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762099385;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762101350;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762103265;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762105464;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762107472;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762109471;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762111425;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762113563;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762116151;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762118217;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762120208;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762122079;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762123983;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762125945;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762127919;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762129808;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762131560;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762133290;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1762135511;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762137421;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762139358;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762141414;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762143373;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762145431;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762147214;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762149005;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762150702;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762152901;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762156947;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762159016;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762160923;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762163147;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762168187;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762170238;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762172345;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762174251;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762176147;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762178025;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1762179807;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762183138;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762184871;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762186637;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762188679;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762190625;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762192541;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762194483;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762196412;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762198760;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762200590;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762202515;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762204302;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762209111;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762210939;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762212833;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762214964;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762216880;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762219090;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762220926;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762222857;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762224809;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762226606;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762228522;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762230879;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762232762;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762234664;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762236446;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762238623;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762240732;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762242567;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762247240;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762249324;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762251455;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762253241;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762255185;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762257089;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762258907;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762260626;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762262552;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762264588;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762266876;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762268792;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762270766;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762272893;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762274861;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762277106;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762278834;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762280582;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762282527;2;(2)Overwatch2.2.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762284397;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762286414;3;(3)PowerBond1.00.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762288262;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762290382;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1762293025;4;(4)Largo1.5.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1762294965;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;Unknown
v2.7;1762296875;4;(4)Polypoid1.65.scx;Microwave;Zerg;VOID;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762298811;2;(2)MatchPoint1.3.scx;Microwave;Zerg;VOID;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
